.m-banner {
	width: 100%;
	height: 689px;
	background: no-repeat center;
}

.crumbs2 {
	width: 100%;
	background-color: #ecf4fc;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
}

/* .crumbs2 div {
    width: 1310px;
    margin: 0 auto;
} */
.crumbs2 a:hover {
	text-decoration: underline;
	color: #0F80CB;
}

.crumbs2 i {
	color: #ed6a02;
}

{
	position: relative;
	/* width: 1330px;
    margin: 0 auto; */
	padding: 50px 0;
	box-sizing: border-box;
}

.news-list {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	padding: 0 10px;
	box-sizing: border-box;
}

.news-list .item {
	display: flex;
	padding: 20px 0;
	box-sizing: border-box;
	border-bottom: 1px solid #f4f4f4;
}

.news-list .imgbox {
	width: 250px;
	height: 165px;
	margin-right: 40px;
}

/* .n-wrapper .news-list .item div {
    display: flex;
    flex-direction: column;
} */
.news-list .title {
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	-webkit-line-clamp: 1;

}

.news-list .title:hover {
	text-decoration: underline;
	color: #0067ac;
}

.news-list .txt {
	line-height: 24px;
	color: #666666;
	font-size: 16px;
	padding-right: 40px;
	-webkit-line-clamp: 3;
	height: 72px;
	margin-top: 5px;
	overflow: hidden;
}

.news-list .date {
	margin-top: 14px;
	display: block;
}


.news-list2 .item {
	display: flex;
	height: 126px;
	margin: 0 10px;
	box-sizing: border-box;
	box-shadow: 0px 1px 3px 1px rgba(7, 17, 27, 0.06);
	margin-bottom: 40px;
}

.news-list2 .item .il {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 126px;
	background-color: #a6d6ff;
	box-sizing: border-box;
	color: #fff;
	margin-right: 40px;
}

.news-list2 .item .il span {
	font-size: 30px;
}

.news-list2 .item .il i {
	font-size: 20px;
	margin-top: 6px;
}

.news-list2 .item .ir {
	display: flex;
	flex-direction: column;
	width: 1140px;
	padding-right: 40px;
	box-sizing: border-box;
}

.news-list2 .item .ir a {
	font-size: 18px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
}

.news-list2 .item .ir p {
	line-height: 24px;
	color: #666666;
	font-size: 16px;
	height: 48px;
	margin-top: 5px;
	overflow: hidden;
}

.expert {
	width: 1330px;
	margin: 0 auto;
	margin-top: 40px;
	height: 360px;
	box-shadow: 0px 1px 3px 1px rgba(3, 89, 162, .1);
	padding: 20px;
	box-sizing: border-box;
}

.expert .tabs {
	display: flex;
	justify-content: center;
}

.expert .tabs .tab {
	height: 40px;
	line-height: 40px;
	width: 174px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	background-color: #0359a2;
	margin: 0px 20px;
	cursor: pointer;
}

.expert .tabs .tab.active {
	background-color: #ed6f00;
}

.expert .list {
	margin-top: 30px;
	display: none;
	flex-wrap: wrap;
	justify-content: flex-start;
	height: 252px;
	overflow-y: scroll;
}

.expert .list a {
	width: 140px;
	height: 42px;
	line-height: 42px;
	margin: 0 20px;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	color: #666;
	cursor: pointer;
}

.expert .list a.active,
.expert .list a:hover {
	color: #5DA5E4;
}

.profile {
	/* width: 1330px;
	margin: 0 auto; */
	/* display: flex;
	flex-wrap: wrap; */
	/* margin-top: 60px;
	padding-bottom: 40px; */
}
.profile .list{display: flex;flex-wrap: wrap;justify-content: space-between;padding:0 21px;}
.profile .item {
	display: flex;
	margin: 0 0 40px;
	width:48%;
	align-items: flex-start;
}
.profile .item .imgbox {
	width: 169px;
	height: 231px;
	padding: 5px;
	border: 1px solid #f4f4f4;
	margin-right:20px;
}
.profile .item .imgbox .img{width: 100%;height: 100%;}
.profile .item .ir {
	/* display: flex;
	flex-direction: column; */
	/* width: 200px; */
	max-width:200px;
}

.profile .item .ir h1 {
	font-size: 22px;
	color: #5bd8d9;
	line-height: 35px;
}

.profile .item .ir span {
	font-size: 18px;
	color: #000000;
	display: block;
	line-height: 60px;
	border-bottom: 1px dotted #E3E3E3;
	font-weight: bold;
	overflow: hidden;
}

.profile .item .ir p {
	font-size: 16px;
	color: #666666;
	line-height: 26px;
	margin-top: 10px;
	height: 78px;
	overflow: hidden;
	-webkit-line-clamp: 3;
}

.profile .item .ir a {
	margin-top: 25px;
	font-size: 16px;
	color: #5bd8d9;
	display: block;
}

.profile .item .ir a:hover {
	text-decoration: underline;
}

.n-wrapper2 {
	/* width: 1330px;
	margin: 0 auto; */
	/* display: flex;
	padding: 40px 0; */
}

.news-nav {
	display: flex;
	flex-direction: column;
	width: 275px;
}

.news-nav .nav {
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #666;
	border-bottom: 1px solid #f4f4f4;
	padding-left: 20px;
	box-sizing: border-box;
}

.news-nav .nav.active {
	background-color: #1b80d9;
	color: #fff;
}

.news-list3 {
	/* width: 1000px; */
	border: 1px solid #f4f4f4;
	box-sizing: border-box;
	/* margin-left: 55px; */
	padding: 20px;
}

.news-list3 .item1 {
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	border-bottom: 1px solid #f4f4f4;
	padding: 5px 0;
}

.news-list3 .item1 a,
.news-list3 .item2 .ir a {
	font-size: 18px;
	line-height: 40px;
	overflow: hidden;
	font-weight: bold;
}

.news-list3 .item1 a:hover,
.news-list3 .item2 .ir a:hover {
	color: #1b80d9;
	text-decoration: underline;
}

.news-list3 .item1 p,
.news-list3 .item2 .ir p {
	font-size: 16px;
	line-height: 25px;
	color: #666666;
	height: 50px;
	overflow: hidden;
	-webkit-line-clamp: 2;
}

.news-list3 .item1 span,
.news-list3 .item2 .ir span {
	/* line-height: 40px; */
	color: #999999;display: block;margin-top: 13px;
}

.news-list3 .item2 {
	display: flex;
	box-sizing: border-box;
	border-bottom: 1px solid #f4f4f4;
	padding: 10px 0;
}

.news-list3 .item2 .il {
	margin-right: 20px;
}

.news-list3 .item2 .imgbox {
	width: 252px;
	height: 149px;
}

.news-list3 .alone {
	display: flex;
	flex-direction: column;
	text-align: center;
}

.news-list3 .alone .title {
	/* height: 50px; */
	line-height: 1.6;
	font-size: 30px;
	color: #0067ac;
}

.news-list3 .alone .time {
	color: #666666;
	font-size: 16px;
	margin-bottom: 20px;
}
.news-list3 .content{line-height: 1.8;font-size:16px;text-align: left;}

@media (max-width:1260px) {
	.n-wrapper2 {
		display: block;
	}

	.news-list3 {
		margin-left: 0;
		padding: 0;
		border: 0;
	}

	.news-list3 .item2 {
		padding: 25px 0;
	}

}

@media (max-width:991px) {
	.news-list {
		padding: 0;
	}

	.news-list .imgbox {
		width: 215px;
		margin-right: 30px;
	}

	
	
	.profile .list{padding:0;}
.profile .item{width:100%;}
.profile .item .ir{max-width:100%;}
.profile .item .ir h1{font-size:18px;}
.profile .item .ir span{line-height: 50px;}


.news-list3 .alone .title{font-size:26px;}

}


@media (max-width:767px) {
	{
		padding: 30px 0 50px;
	}

	.news-list .item {
		display: block;
	}

	.news-list .imgbox {
		width: 100%;
		height: 200px;
		margin: 0 0 20px;
	}

	.news-list .txt {
		font-size: 15px;
		height: auto;
		line-height: 22px;
		padding: 0;
		margin: 0;
	}


	.news-list3 .item2 {
		display: block;
	}

	.news-list3 .item2 .imgbox {
		width: 99%;
		height: 200px;
		border: 1px solid #f4f4f4!important;
		margin: 0 0 10px;
	}
.news-list3 .item1 p, .news-list3 .item2 .ir p{font-size: 15px;
		height: auto;line-height: 22px;}

.profile .item:last-child{margin-bottom:0;}
.profile .item .imgbox{padding:0;width:130px;height:185px;}
.profile .item .ir h1{font-size:16px;line-height: 30px;}
.profile .item .ir span{line-height: 40px;}
.profile .item .ir p{font-size:15px;height:auto;line-height: 22px;}
.profile .item .ir a{margin-top:25px;font-size:15px;}


.news-list3 .alone .title{font-size:24px;}


.news-list3{padding:0;}

}